            <h3>Download</h3>
            <p><a href="{{ pathto('download') }}">Download these documents</a></p>
	    <h3>Docs for other versions</h3>
	    <ul>
	      <li><a href="http://docs.python.org/2.6/">Python 2.6 (stable)</a></li>
	      <li><a href="http://docs.python.org/3.1/">Python 3.1 (stable)</a></li>
	      <li><a href="http://docs.python.org/dev/py3k/">Python 3.2 (in development)</a></li>
              <li><a href="http://www.python.org/doc/versions/">Old versions</a></li>
            </ul>

            <h3>Other resources</h3>
            <ul>
              {# XXX: many of these should probably be merged in the main docs #}
              <li><a href="http://www.python.org/doc/faq/">FAQs</a></li>
              <li><a href="http://www.python.org/doc/essays/">Guido's Essays</a></li>
              <li><a href="http://www.python.org/doc/newstyle/">New-style Classes</a></li>
              <li><a href="http://www.python.org/dev/peps/">PEP Index</a></li>
              <li><a href="http://wiki.python.org/moin/BeginnersGuide">Beginner's Guide</a></li>
              <li><a href="http://wiki.python.org/moin/PythonBooks">Book List</a></li>
              <li><a href="http://www.python.org/doc/av/">Audio/Visual Talks</a></li>
              <li><a href="http://www.python.org/doc/other/">Other Doc Collections</a></li>
            </ul>
